Name: python-module-pyclamav
Version: 0.4.0
Release: alt1

Summary: module makes it possible to use the free libclamav virus scanning library within Python

Group: Development/Python
License: GPL
Url: http://xael.org/norman/python/pyclamav/index.html

Packager: Vitaly Lipatov <lav@altlinux.ru>

%setup_python_module pyclamav

Source: http://xael.org/norman/python/pyclamav/%modulename-%version.tar.bz2

#%add_python_req_skip audio image video misc

# manually removed: eric
# Automatically added by buildreq on Tue Nov 29 2005
BuildRequires: libclamav-devel python-base python-dev python-modules-compiler python-modules-encodings

%description
pyClamAV is a python binding to libclamav written in C. By using pyClamAV,
you can add virus detection capabilities to your python software in an
efficient and easy way.

%prep
%setup -q -n %modulename-%version

%build
%__python setup.py build

%install
%__python setup.py install --root %buildroot

%files
%doc CHANGELOG README.txt
%python_sitelibdir/*

%changelog
* Sat Apr 07 2007 Vitaly Lipatov <lav@altlinux.ru> 0.4.0-alt1
- new version 0.4.0 (with rpmrb script)

* Wed Feb 08 2006 Vitaly Lipatov <lav@altlinux.ru> 0.3.2-alt0.1
- new version

* Tue Nov 29 2005 Vitaly Lipatov <lav@altlinux.ru> 0.3.1-alt0.1
- initial build for ALT Linux Sisyphus
